html {height: 100%; background: #fcfcfc  url(../images/bg-html.gif) top repeat-x;}
body {
	font: 14px/18px Arial, Tahoma, Verdana, sans-serif;
	height: 100%;
}
a {
	color: #2d9dff;
	outline: none;
	text-decoration: underline;
}
a:hover {
	text-decoration: none;
}
p {margin: 0 0 10px}
img {
	border: none;
}
input {vertical-align: middle}
#wrapper {
	min-width: 980px;
	max-width: 1200px;
	margin: 0 auto;
	min-height: 100%;
	height: auto !important;
	height: 100%;
}
.tooltip {
	z-index:999;
	left:-9999px;
	top:-9999px;
	background:#fff;
	border:1px solid #444;
	font-size:11px;
	color: #444;
	padding:4px 8px;
	position:absolute;
}
.tooltip p { margin: 0px; padding: 0px;}
.clear {clear: both;	height: 0;}
.wrap {padding: 4px;	background: #f4f4f4;	margin: 20px 0 0 0;}
.wrap[class$=blue] {background: #daf2ff;}
.wrap[class$=yellow] {background: #fef6c0;}
.box {border: solid 1px #ddd;	padding: 10px;	background: #fff; display: none;}
.box.visible {display: block;}

input[type="button"], input[type="submit"], input[type="reset"]  {
	width: 200px;
	background: #fff;
	border: 2px solid #ddd;
	font: bold 14px/20px Tahoma, sans-serif;
	padding: 3px 5px;
	text-align: center;
	color: #2d9dff;
}
input[type="button"]:hover, input[type="submit"]:hover, input[type="reset"]:hover {
	background: #fef6c0;
	border-color: #ccc;
	color: #777;
	cursor: pointer;
}

/*Tabs
-----------------------------------------------*/
ul.tabs {
	height: 28px;
	line-height: 25px;
	list-style: none;
}
ul.tabs[class$="big"] {
	height: 41px;
	line-height: 19px;
	list-style: none;
}
.tabs li {
	font: bold italic 16px/25px  "Trebuchet MS", Arial, serif;
	float: left;
	display: inline;
	text-align: center;
	margin: 0 1px 0 0;
	color: #777;
	cursor: pointer;
	background: #F9F9F9;
	border: solid 1px #ddd;
	position: relative;
	width: 140px;
}
.tabs[class$="big"] li {
	font: bold italic 14px/19px  "Trebuchet MS", Arial, serif;
	float: left;
	display: inline;
	text-align: center;
	margin: 0 1px 0 0;
	color: #777;
	cursor: pointer;
	background: #F9F9F9;
	border: solid 1px #ddd;
	position: relative;
	width: 140px;
}
.wrap[class$=blue] .tabs li:hover {background: #fef6c0;}
.wrap[class$=yellow] .tabs li:hover {background: #daf2ff;}
.tabs li:hover {
	background: #fef6c0;
}
.tabs li.current {
	color: #444;
	background: #fff;
	padding-bottom: 2px;
	border: 1px solid #ddd;
	border-bottom: 1px solid #fff;
}
.tabs li.current:hover, .wrap[class$=blue] .tabs li.current:hover, .wrap[class$=yellow] .tabs li.current:hover {background: #fff;}

/* Header
-----------------------------------------------------------------------------*/
#header {
	height: 100px;
	background: #514f51;
	position: relative;
}
.logo {
	position: absolute;
	width: 300px;
	height: 60px;
	top: 20px;
	left: 20px;
}


/* Middle
-----------------------------------------------------------------------------*/
#middle {
	width: 100%;
	padding: 0 0 120px;
	height: 1%;
}
#middle:after {
	content: '.';
	display: block;
	clear: both;
	visibility: hidden;
	height: 0;
}
#container {
	width: 100%;
	float: left;
	overflow: hidden;
}
#content {
	padding: 0 350px 0 20px;
}

/*News
-----------------------------------------------------------------------------*/
.news {
  margin-bottom: 40px;
  position: relative;
}
.news[class="$alt"] {
	float: left;
	width: 45%;/*значение подбирается индивидуально*/
}
.news_clr {
	height: 0;
	clear: both;
}
.news_clr.alt {
	clear: none;
}

.news.full {
	margin-bottom: 10px;
}

.news h1 {
  font: italic 24px/28px "Trebuchet MS", Georgia, Arial, serif;
  color: #2d9dff;
  display: block;
  margin: 0 100px 8px 0;
}
.news h1:first-letter, .news h1 a:first-letter, .news h2:first-letter {color: #514f51;}
.news h1 a {
  text-decoration: none;
  color: #2d9dff;
  border-bottom: dashed 1px #2d9dff;
}
.news h1 a:hover {color: #514f51;  border-bottom: solid 2px #514f51;}
.news h2 {
  font: italic 18px/22px "Trebuchet MS", Georgia, Arial, serif;
  color: #2d9dff;
  display: block;
  margin: 0 5px 10px 0;
  display: block;
  float: left;
}
.news-image {
  display: block;
  background: #fff;
  padding: 5px;
  border: solid 1px #d5d5d5;
  margin-bottom: 10px;
  margin-right: 10px;
  margin-top: 5px;
  float: left;
}
.news-content {
  margin-bottom: 15px;
}

.news-date {
  position: absolute;
  display: block;
  top: 7px;
  right: -11px;
  width: 90px;
  height: 12px;
  font: normal 12px/12px "Trebuchet MS", Arial, serif;
  color: #514f51;
  padding: 4px;
  border: solid 1px #ddd;
  border-right-width: 0;
  background: #f4f4f4;
  text-align: center;
}

.tags-info {
  background:  url(../images/icons.png) no-repeat 0 -91px;
  font: normal 12px/12px "Trebuchet MS", Arial, serif;
  padding: 2px 5px 2px 21px;
  color: #514f51;
  float: left;
}
.cat-info {
  font: normal 12px/12px "Trebuchet MS", Arial, serif;
  padding: 2px 0;
  color: #514f51;
  float: right;
  margin-bottom: 10px;
}
.tags-info a, .cat-info a {
  color: #514f51;
  text-decoration: none;
}
.tags-info a:hover, .cat-info a:hover {
  color: #2d9dff;
  text-decoration: underline;
}
.news-info {
  border: solid 1px #ddd;
  padding: 2px 5px;
}

.editnews a {
  background:  url(../images/icons.png) no-repeat 0 -61px;
  font-size: 12px;
  padding: 2px 10px 2px 6px;
  text-decoration: none;
  margin-right: 10px;
  float: left;
}
.news-views {
  background:  url(../images/icons.png) no-repeat 0 -32px;
  font: normal 12px/12px "Trebuchet MS", Arial, serif;
  padding: 3px 10px 1px 21px;
  float: left;
}

.comm-num a {
  background:  url(../images/icons.png) no-repeat 0 0;
  font: normal 12px/12px "Trebuchet MS", Arial, serif;
  padding: 3px 10px 1px 23px;
  text-decoration: none;
  margin-right: 10px;
  float: left;
}
.comm-num a:hover {
  color: #514f51;
}
.fullink a {
  display: block;
  float: right;
  font: bold italic 16px/16px "Trebuchet MS", Arial, serif;
  color: #514f51;
  text-decoration: none;
}
.fullink a:hover {
  color: #2d9dff;
}

.news-footer {
  display: block;
  margin: 0 -11px;
  background: #f4f4f4;
  border: solid 1px #ddd;
  border-right: 0;
  border-left: 0;
  height: 20px;
  padding: 5px 0 3px 0;
}
div.news-footer div {
  background: #fcfcfc;
  margin: 0 -5px;
}
.downloadlink {
	border: solid 1px #eee;
	padding: 10px 10px 10px 109px;
	xheight: 59px;
	display: block;
	margin: 20px 0 10px 0;
	background: #fffdec url(../images/bg-download.png) no-repeat top left;
}
.downloadlink p {
	color: #333;
	font: normal italic 18px/20px "Trebuchet MS", Arial, serif;
	margin-bottom: 0px;
}
/*============== PORTFOLIO ========================*/

.portfolio {
	border: solid 1px #ddd;
	margin: 10px 0px 10px 20px;
	padding: 0;
	width: 320px;
	height: 195px;
	float: left;
}
.port-border {
	border: solid 1px #fff;
	margin: 1px;
	padding: 0;
	width: 316px;
	height: 191px;
	background: #daf2ff;
	font: bold 14px Tahoma;
	text-align: center;
	text-shadow: 1px 1px #fff;
}
.port-border a {
	text-decoration: none;
}
.port-border a:hover {
	text-decoration: underline;
}
.port-content {
	border: solid 1px #fff;
	margin: 5px;
	width: 302px;
	height: 152px;
	padding: 1px;
}
.port-inside {
	border: solid 1px #ddd;
	margin: 0;
	padding: 0;
	display: block;
	width: 300px;
	height: 150px;
	overflow: hidden;
}

/*====PM====*/
.pmlinks {
	display: block;
	margin: 20px 0;
	padding: 10px;
	border: 8px solid #efefef;
	font: bold 14px Arial, Helvetica, sans-serif;
	text-align: center;
}
/* Comments
--------------------------------------------*/
.comments1, .comments1, .comments2, .comments3, .comments4, .comments5 {
	margin: 0 -10px ;
	padding: 10px;
	position: relative;
	display: block;
}
.alt.comments1, .alt.comments2, .alt.comments3,
.alt.comments4, .alt.comments5 {background: #f8f8f8;}
.comments1, .alt.comments1 {background: #fffdec;}
.commid1, .commid2, .commid3, .commid4, .commid5 {
	display: block;
	float: right;
	margin-top: -8px;
	font: italic 26px/26px Georgia, Verdana, Tahoma, Sans-serif;
	xcolor: #ececec;
	xtext-shadow: -1px -1px 0 #ccc;
}
.commid1 a, .commid2 a, .commid3 a, .commid4 a, .commid5 a {
	color: #ececec;
	text-shadow: -1px -1px 0 #ccc;
	text-decoration: none;
}
.commid1 a:hover, .commid2 a:hover, .commid3 a:hover, .commid4 a:hover, .commid5 a:hover {
	color: #d7d7d7;
}
 dt.alt > div.commid2 a, dt.alt > div.commid3 a,
 dt.alt > div.commid4 a,  dt.alt > div.commid5 a {color: #f0f0f0; text-shadow: -1px -1px 0 #d7d7d7; text-decoration: none;}
.commid1 a b, .commid2 a b, .commid3 a b, .commid4 a b, .commid5 a b {	font-size: 18px; font-weight: normal; text-decoration: none;}
.commid1 a, dt.alt > div.commid1 a {color: #fff2bf; text-shadow: -1px -1px 0 #ffe680; text-decoration: none;}

 dt.alt > div.commid2 a:hover, dt.alt > div.commid3 a:hover,
 dt.alt > div.commid4 a:hover,  dt.alt > div.commid5 a:hover {color: #dbdbdb;}
.commid1 a:hover, dt.alt > div.commid1 a:hover {color: #ffea95;}

.com-head1, .com-head2,
.com-head3, .com-head4, .com-head5 {
	display: block;
	margin: 0 0 10px 82px;
	padding: 0 10px 5px 10px;
	border-bottom: solid 1px #d5d5d5;
	font: italic bold 14px/14px "Trebuchet MS", "Times New Roman", Tahoma, serif;
}
.com-head1, dt.alt > div.com-head1 {border-bottom: solid 1px #ffe680;}
dt.alt > div.com-head2,
dt.alt > div.com-head3, dt.alt > div.com-head4,
dt.alt > div.com-head5 {border-bottom: solid 1px #d5d5d5;}

.comm-foto {
	display: table;
	padding: 5px;
	border: solid 1px #d5d5d5;
	margin-bottom: 10px;
	margin-right: 10px;
	float: left;
}
.comm-fut {
	clear: both;
	margin-top: 10px;
}
.comm-fut a {
	background: #fff;
	border: 1px solid #eee;
	font: normal 11px Tahoma, sans-serif;
	padding: 3px 5px;
	text-align: center;
	color: #2d9dff;
	margin-left: 10px;
	text-decoration: none;
}
.comm-fut a:hover {
	background: #fef6c0;
	border-color: #ddd;
	color: #777;
}
.mass_comments_action {
	margin-top: 10px;
}
.mass_comments_action select {
	border: 1px solid #ddd; 
	background: #fff;
	font: normal 12px/18px Tahoma, sans-serif;
}
.addcomment {
	margin: 20px 10px 10px 0;
}
.addcomment h2 {
	font: italic 20px/28px "Trebuchet MS", Georgia, Arial, serif;
	color: #2d9dff;
	display: block;
	margin: 0 10px 20px 10px;
}
.addcomment h2:first-letter {color: #514f51;}
.comment { overflow: hidden;}
.comprev { text-align: left;}

/* Sidebar Right
-----------------------------------------------------------------------------*/
.sr {
	float: left;
	margin-right: -3px;
	width: 310px;
	margin-left: -330px;
}
a[class="search-icon"] {
	text-decoration: none;
	display: block;
	background:  url(../images/tweet-rss.png) 0 0;
	width: 88px;
	height: 75px;
	float: left;
}
a[class="tweet-icon"] {
	text-decoration: none;
	display: block;
	background:  url(../images/tweet-rss.png) -104px 0;
	width: 83px;
	height: 75px;
	margin-left: 100px;
}

a[class="rss-icon"] {
	text-decoration: none;
	display: block;
	background:  url(../images/tweet-rss.png) -213px 0;
	width: 87px;
	height: 75px;
	margin-top: -75px;
	float: right;
}
.r_news li {
  display: block;
  position: relative;
  border-bottom: 1px solid #ddd;
  margin: 0 -7px;
  padding: 0 7px 5px 7px;
  color: #514f51;
  font: normal 10px/14px "Trebuchet MS", Tahoma, serif;
}
.r_news li:first-line { font: normal 13px/16px Arial, serif;}

.r_news li:hover { background: #F5F5F5; color: #000;}
.r_news li b { color: #2d9dff;}
.r_news li:hover b, .r_news li:hover a{ color: #000;}
.r_news li a { text-decoration: none;}
.r_news li a:hover { text-decoration: underline; color: #2d9dff;}
.r_list {cursor: pointer;}

/*lastcomments block*/
.lcommbox {
	display: none;
	position: absolute;
	z-index: 3;
	right: 297px;
	top: 0px;
	padding:10px;
	border: 1px solid #ccc;
	background: #fff;
	font-size: 12px;
}
.lcomment.hover div[class="lcommbox"] {display: block;}
.lcommbox p {color: #2d9dff; background: #F5F5F5;  margin: -9px -9px 10px -9px; padding: 5px 9px; font-size: 12px;}
.lcommbox p:first-child { margin-bottom: 0;}
.lcomment a {color: #000; font-size: 11px;}
.lcomment b a {color: #2d9dff; font-size: 13px;}

.tagscloud { color: #888;}
.tagscloud a:hover { color: #514f51; }
a[class="clouds_xsmall"], a[class="clouds_small"], a[class="clouds_medium"], a[class="clouds_large"], a[class="clouds_xlarge"] {	text-decoration: none;}
a[class="clouds_xsmall"]:hover, a[class="clouds_small"]:hover, a[class="clouds_medium"]:hover, a[class="clouds_large"]:hover {color: #2d9dff;}
a[class="clouds_xlarge"]:hover {color: #514f51;}
a[class="clouds_xsmall"] {font-size: x-small;color: #514f51;}
a[class="clouds_small"] {font-size: small;color: #444;}
a[class="clouds_medium"] {font-size: medium;font-weight: bold;color: #777;}
a[class="clouds_large"] {font-size: large;color: #333;}
a[class="clouds_xlarge"] {font:  bold 26px "Trebuchet MS",Georgia,serif;color: #2d9dff;}


/*Navigation
------------------------------------------------------*/

.navi { border-top: 1px solid #ddd; margin: 10px -7px;}
.navi li { display: block; position: relative; border-bottom: 1px solid #ddd; list-style: none; }
.navi li a {
	display: block; 
	position: relative; 
	text-decoration: none; 
	font: bold italic 16px "Trebuchet MS", Georgia, Tahoma, verdana, serif;
	padding: 5px 0 5px 20px;
}
.navi li.sub a {font-size: 14px;	padding: 6px 0 6px 40px; color: #777;}
.navi li:hover { background: #e9faff; }
.navi li.sub:hover { background: #f4f4f4; }
.navi a:hover, .navi li.sub a:hover{ color: #000; text-shadow: 1px 1px 0 #fff; }

/* Footer
-----------------------------------------------------------------------------*/
.footerwrap {
	width: 100%;
	background: #514f51;
}
#footer {
	margin: -100px auto 0;
	min-width: 960px;
	max-width: 1180px;
	height: 80px;
	background: #514f51;
	padding: 10px;
	color: #fff;
	text-align: right;
}

/*ADDNEWS
---------------------------*/

.addnews h1, .info h1 {
	font: italic 24px/28px "Trebuchet MS", Georgia, Arial, serif;
	color: #2d9dff;
	display: block;
	margin: 0 10px 20px 10px;
}
.addnews h1:first-letter, .info h1:first-letter {color: #514f51;}
.info {
	font: normal 14px/14px Verdana, serif;
	margin-bottom: 20px;
}
.addnews label {
	display: inline;
	padding: 5px 10px 10px 10px;
	color: #323232;
}

admintag-label {
	display: inline-block;
}

.addnews input[type="text"], .addnews input[type="password"], .addnews input[type="file"], .addnews textarea {  
	padding: 3px 5px; 
	border: 1px solid #ddd; 
	background: #fff;
}
.addnews input[type="text"], .addnews input[type="password"], .addnews input[type="file"] {
	width: 90%;
}
.addnews input[type="button"], .addnews input[type="submit"], .addnews input[type="reset"]  {
	width: 200px;
	background: #fff;
	border: 2px solid #eee;
	font: bold 14px/20px Tahoma, sans-serif;
	padding: 3px 5px;
	text-align: center;
	color: #2d9dff;
}
.addnews input[type="button"]:hover, .addnews input[type="submit"]:hover, .addnews input[type="reset"]:hover {
	background: #fef6c0;
	border-color: #ddd;
	color: #777;
	cursor: pointer;
}
.addnews input[type="checkbox"] {
	display: inline;
}
.addnews textarea {
	width: 98%;
	height: 150px;
}
.addnews fieldset {
	border: dashed 1px #ddd;
	color: #ccc;
}
.addnews input:focus, .addnews textarea:focus, .addnews select:focus {
	border-color: #bbb;
}
.addnews select {
	border: 1px solid #ddd; 
	background: #fff;
	font: normal 12px/18px Tahoma, sans-serif;
	height: 20px;
}
.over {
	background-color: #fffdec;
}


/*Search
-------------------------------------------*/
.searchforms {

}

/*Pagenavigation
--------------------------------------------------*/
.pagenavigation {
	padding:0 0 5px;
}

	.pagenavigation a {
		text-decoration:none;
		color:#2d9dff;
		background: #fff;
		border: solid 2px #eee;
		padding:3px 8px;
		font: bold italic 14px  Georgia, Times, "Times New Roman", serif;
		margin: 10px 0 0 0;
	}

	.pagenavigation a:hover {
		color: #777;
		background: #fef6c0;
		border: solid 2px #ddd;
	}

	.pagenavigation span {
		text-decoration:none;
		color: #ddd;
		background: #fff;
		border: solid 2px #eee;
		padding:3px 8px;
		font: bold italic 14px Georgia, Times, "Times New Roman", serif;
	}
	
/*REKLAMA - BANNERY */
.sidebar-banner {
	margin: 20px -5px 0 -5px;
	width: 300px;
	text-align: center;
}
.greyborder {
	border: solid 1px #eee;
	padding: 10px;
	display: block;
	margin: 20px 0 10px 0;
}
.runtime {
	margin: 10px 0 0 0;
	font: normal 12px/16px "Courier New", Courier, monospace;
	color: #888;
	}
	.runtime p {
		margin: 0;
		}
/*---BB Редактор---*/

.bb-pane { height: 1%; overflow: hidden; border: 1px solid #BBB; background-image: url("../bbcodes/bg.gif"); }
.bb-btn, .bb-sep { height: 25px; float: left; display: block; overflow: hidden; text-indent: -9999px; white-space: nowrap; }
.bb-sel { float: left; padding: 4px 2px 0 2px; }
.bb-sel select { font-size: 11px; }
.bb-sep { width: 5px; background-image: url("../bbcodes/brkspace.gif"); }
.bb-btn { cursor: pointer; width: 23px; }

#b_font { width: 118px;}
#b_size { width: 65px;}
#b_font select { padding: 0px;}
#b_size select { padding: 0px;}
#b_b { background-image: url("../bbcodes/b.gif"); }
#b_i { background-image: url("../bbcodes/i.gif"); }
#b_u { background-image: url("../bbcodes/u.gif"); }
#b_s { background-image: url("../bbcodes/s.gif"); }
#b_img { background-image: url("../bbcodes/image.gif"); }
#b_up { background-image: url("../bbcodes/upload.gif"); }
#b_emo { background-image: url("../bbcodes/emo.gif"); }
#b_url { background-image: url("../bbcodes/link.gif"); }
#b_leech { background-image: url("../bbcodes/leech.gif"); }
#b_mail { background-image: url("../bbcodes/email.gif"); }
#b_video { background-image: url("../bbcodes/mp.gif"); }
#b_audio { background-image: url("../bbcodes/mp3.gif"); }
#b_hide { background-image: url("../bbcodes/hide.gif"); }
#b_quote { background-image: url("../bbcodes/quote.gif"); }
#b_code { background-image: url("../bbcodes/code.gif"); }
#b_left { background-image: url("../bbcodes/l.gif"); }
#b_center { background-image: url("../bbcodes/c.gif"); }
#b_right { background-image: url("../bbcodes/r.gif"); }
#b_color { background-image: url("../bbcodes/color.gif"); }
#b_spoiler { background-image: url("../bbcodes/spoiler.gif"); }
#b_fla { background-image: url("../bbcodes/flash.gif"); }
#b_yt { background-image: url("../bbcodes/youtube.gif"); }
#b_tf { background-image: url("../bbcodes/typograf.gif"); }
#b_list { background-image: url("../bbcodes/list.gif"); }
#b_ol { background-image: url("../bbcodes/ol.gif"); }
#b_tnl { background-image: url("../bbcodes/translit.gif"); }
#b_br { background-image: url("../bbcodes/pbreak.gif"); }
#b_pl { background-image: url("../bbcodes/page.gif"); }

.bb-editor textarea { 
	-moz-box-sizing: border-box; -webkit-box-sizing: border-box; box-sizing: border-box;
	padding: 2px; border: 1px solid #bcc0c2; width: 100%; background: #fff url("../images/fields.png") repeat-x;
}
.editorcomm .bb-editor { width: 465px;}
.editorcomm .bb-editor textarea { height: 156px; }

.clr {
	clear: both;
}

/*---Выделение текста и всплывающее окно (поделиться ссылкой)---*/
#marker-bar,
#txtselect_marker {
	display: block;
	visibility: hidden;
	position: absolute;
	z-index: 1200;
	opacity: 0;
	-webkit-transition: opacity .4s, visibility .1s linear .4s;
	-moz-transition: opacity .4s, visibility .1s linear .4s;
	-o-transition: opacity .4s, visibility .1s linear .4s;
	transition: opacity .4s, visibility .1s linear .4s;
}
#txtselect_marker {
	cursor: pointer;
	background:url(../dleimages/marker.png) -0px -0px no-repeat;
}

#txtselect_marker:hover {
		background-position: -0px -32px;
}

#marker-bar{
	border: 1px solid #ccc;
	border-radius: 15px;
	background: #fff;
	padding: 5px 10px;
	cursor: default;
	box-shadow: 0px 0px 4px #ccc;
}

#marker-bar.show {
	-webkit-transition: opacity .4s, visibility 0s;
	-moz-transition: opacity .4s, visibility 0s;
	-o-transition: opacity .4s, visibility 0s;
	transition: opacity .4s, visibility 0s;
	opacity: 1;
	visibility: visible;
}

#txtselect_marker.show {
		/* XXX make a common css fadeIn/fadeOut classes */
	visibility: visible;
	width: 32px;
	height: 32px;
	-webkit-transition: opacity .4s, visibility 0s;
	-moz-transition: opacity .4s, visibility 0s;
	-o-transition: opacity .4s, visibility 0s;
	transition: opacity .4s, visibility 0s;
	opacity: 1;
}

#marker-bar .masha-social,
#marker-bar .masha-marker{
	cursor: pointer;
	display: block;
	margin: 0 5px;
	float: left;
}

#marker-bar .masha-marker{
	line-height: 1em;
	color: #aaa;
	border-bottom: 1px dotted #aaa;
	margin-right: 10px;
}

#marker-bar .masha-marker:hover {
	color: #ea3e26;
	border-color: #ea3e26;
}

.user_selection, .user_selection_true {
	background: #c4f47d;
	padding: 2px 0;
}
.user_selection a.txtsel_close, .user_selection_true a.txtsel_close {
	display:none;
}
.user_selection .closewrap, .user_selection_true .closewrap {
	position: relative;
}
.user_selection.hover a.txtsel_close, .user_selection_true.hover a.txtsel_close {
	display: inline-block;
	position: absolute;
	top: -7px;
	left: -5px;
	width: 33px;
	height: 33px;
	background: url(../dleimages/closemarker.png) -0px -0px no-repeat;
}

.user_selection.hover a.txtsel_close:hover, .user_selection_true.hover a.txtsel_close:hover {
	background-position: -0px -33px;
}


#share-popup {
	background: #fff;
	border: 1px solid #aaa;
	border-radius: 5px;
	box-shadow: 0 0 5px rgba(0,0,0,0.5);
	position: absolute;
	width: 414px;
	display:none;
	z-index: 100;
	padding: 10px 0;
	opacity: 0;
	-webkit-transition: opacity .4s, visibility .1s linear .4s;
	-moz-transition: opacity .4s, visibility .1s linear .4s;
	-o-transition: opacity .4s, visibility .1s linear .4s;
	transition: opacity .4s, visibility .1s linear .4s;
}

#share-popup.show {
	display:block;
	opacity: 1;
	-webkit-transition: opacity .4s, visibility 0s;
	-moz-transition: opacity .4s, visibility 0s;
	-o-transition: opacity .4s, visibility 0s;
	transition: opacity .4s, visibility 0s;
	opacity: 1;
}

#share-popup .social {
	padding: 0 0 10px 17px;
	height: 40px;
}

#share-popup .social p {
	padding-bottom: 10px;
	margin: 0;
	font-weight: bold;
}

#share-popup .social ul {
	list-style: none;
	margin: 0;
	padding: 0;
}

#share-popup .social ul li {
	float: left;
	margin-right: 20px;
	padding-top: 2px;
	position: relative;
}

#share-popup .social ul a {
	text-decoration: none;
	font-size: 11px;
	display: inline-block;
	color: #aaa;
	padding-left: 25px;
}

#share-popup .social ul a:hover {
	text-decoration: underline;
	color: #ea3e26;
}

#share-popup .social a span{
	cursor: pointer;
	width: 20px;
	height: 20px;
	background: url(../dleimages/social-icons.png) 20px 20px no-repeat;
	position: absolute;
	left: 0;
	top: 0;
}

#share-popup .social .tw span{
	background-position: 0 -20px;
}

#share-popup .social .tw:hover span{
	background-position: 0 0;
}

#share-popup .social .fb span{
	background-position: -20px -20px;
}

#share-popup .social .fb:hover span {
	background-position: -20px 0;
}

#share-popup .social .vk span{
	background-position: -40px -20px;
}

#share-popup .social .vk:hover span {
	background-position: -40px 0;
}

#share-popup .social .gp span{
	background-position: -60px -20px;
}

#share-popup .social .gp:hover span {
	background-position: -60px 0;
}

#share-popup .link {
	clear: both;
	border-top: 1px solid #d9d9d9;
	padding: 10px 5px 0 10px;
	line-height: 1.2;
	overflow: hidden;
	margin: 0 7px;
}

#share-popup .link p {
	font-weight: bold;
	padding: 0 0 3px 0;
	margin: 0;
}

#share-popup .link span {
	color: #999;
	font-size: 10px;
	display: block;
	padding-top: 3px;
}

#share-popup .link a {
	display: block;
}


.comment {color: #000; font: 1.1em/1.62em Tahoma, Geneva, Sans-serif; overflow: hidden; zoom: 0.8; background: url(../images/spacer.png) no-repeat 5px 100%; margin: 0px 0px 10px 0px; padding-bottom: 6px;}
.comment-left {float: left; width: 103px; padding: 8px 0px 0px 0px; background: url(../images/comment.png) no-repeat 0px 8px;}
.comment-avatar {padding: 4px 0px 10px 10px;}
.comment-user-group {text-align: center; width: 100px; text-align: center; color: #8f8f8f !important; font: normal 9px Tahoma, Geneva, Sans-serif !important; padding-top: 2px;}
.comment-user-group * {color: #8f8f8f !important; font: normal 9px Tahoma, Geneva, Sans-serif !important;}
.comment-text {margin: 8px 0px 0px 103px; padding: 14px 20px 19px 20px;}
.comment-header {font: 0.9em Tahoma, Geneva, Sans-serif; color: #909090; overflow: hidden; zoom: 1; padding-bottom: 2px;}
.comment-header .comm-date {float: right;}
.comment-footer {font: 0.9em Tahoma, Geneva, Sans-serif; color: #b6b6b6; text-align: right; padding-top: 5px;}